@charset "utf-8";

h2.cat-mainttl {
	padding-bottom: 70px;
	font-size: 4.2rem;
	font-weight: 400;
	letter-spacing: 3px;
	line-height: 1.5em;
}
h2.cat-mainttl span.main-ttl-underline {
	padding-left: 0.5em;
	padding-right: 0.5em;
	background:-webkit-linear-gradient(transparent 85%, #dddddd 30%);
}
h2.cat-mainttl span.main-ttl-point {
	/*color: #8E7F64;*/
  color: #958B7C;
	font-size: 1.4em;
	font-weight: 700;
	vertical-align: baseline;
}

h2.cat-info-ttl {
	position: relative;
	margin-bottom: 50px;
	font-size: 3.2rem;
	font-weight: 700;
	letter-spacing: 0.01em;
	line-height: 1.5em;
}
h2.cat-topics-ttl {
	position: relative;
	margin-bottom: 50px;
	font-size: 3.2rem;
	font-weight: 700;
	letter-spacing: 0.01em;
	line-height: 1.5em;
}
h2.cat-ttl {
	position: relative;
	margin-bottom: 50px;
	/*padding-top: 50px;*/
	font-size: 3.2rem;
	font-weight: 700;
	letter-spacing: 0.01em;
	line-height: 1.5em;
}
/*h2.cat-ttl::before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 50px;
	height: 2px;
	background: #222;
}*/
h2.catsub-ttl {
	padding-bottom: 50px;
	font-size: 3.2rem;
	font-weight: 500;
}
.cat-text {
	font-size: 1.8rem;
	line-height: 2.2em;
}

@media screen and (max-width: 960px) {
	h2.cat-mainttl {
		/*font-size: 3rem!important;*/
    font-size: 4rem!important;
    line-height: 1.7em;
	}
	h2.cat-topics-ttl {
		margin-bottom: 50px;
		font-size: 3rem;
		font-weight: 500;
		letter-spacing: 0.01em;
}
	h2.cat-ttl {
		margin-bottom: 50px;
		font-size: 3rem;
		font-weight: 500;
		letter-spacing: 0.01em;
	}
	.cat-type {
		font-size: 1.8rem;
	}
}
@media screen and (max-width: 640px) {
	h2.cat-mainttl {
		padding-bottom: 30px;
		font-size: 2.5rem!important;
	}
	h2.cat-mainttl span.main-ttl-point {
		font-size: 1.25em;
	}
	h2.cat-topics-ttl {
		margin-bottom: 20px;
		/*text-align: left;*/
		font-size: 2.2rem!important;
		line-height: 1.5em;
	}
	h2.cat-ttl {
		margin-bottom: 20px;
		text-align: left;
		font-size: 2.2rem!important;
		line-height: 1.5em;
	}
  h2.cat-info-ttl {
	  position: relative;
	  margin-bottom: 0;
    padding-bottom: 15px;
	  font-size: 2.2rem!important;
  }
	.cat-text {
		font-size: 1.5rem;
		line-height: 2em;
	}
}


/* ==========================================================================
   mainvisual
========================================================================== */
.mainvisual {
	/*position: absolute;
	top: 0;
	left: 0;*/
	position: relative;
	/*margin-top: 80px;*/
	width: 100%;
	/*height: 850px;*/
	/*background: url("../img/top/mainvisual001.jpg") no-repeat;*/
	/*background-size: cover;*/
	overflow: hidden;
}
.mainvisual::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/*background: rgba(0, 0, 0, 0.3);*/
	background: rgba(37, 37, 37, 0.05);
}
.mainvisual > img {
	width: 100%;
	height: 100%;
}
.mainvisual-msg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	/*padding-top: 80px;*/
	color: #fff;
	text-align: center;
	z-index: 20;
}
.mainvisual-msg__main {
	font-family: 'Oswald', sans-serif;
	font-size: 8.0rem;
	font-weight: 900;
	line-height: 1.75em;
}
.mainvisual-msg__sub {
	font-size: 4.2rem;
	font-weight: 700;
	letter-spacing: 0.05em;
}

.mainvisual-slider {
	/*margin-top: 80px;*/
	opacity: 0;
	transition: .3s;
}
.mainvisual-slider.is-load {
	opacity: 1;
}

@media screen and (max-width: 960px) {
	.mainvisual {
		/*height: 560px;*/
	}
	.mainvisual-msg {
		padding-top: 56px;
	}
	.mainvisual-slider {
		margin-top: 56px;
	}
	.mainvisual-slider img {
		height: 560px;
		object-fit: cover;
		/*object-position: 46% 100%;*/
    object-position: 30% 100%;    
	}
	.mainvisual-msg__main {
		font-size: 5.2rem;
		font-weight: 900;
	}
	.mainvisual-msg__sub {
		font-size: 3.4rem;
		font-weight: 700;
		letter-spacing: 0.05em;
	}
}
@media screen and (max-width: 560px) {
	.mainvisual {
		margin-top: -56px;
		/*height: 350px;*/
	}
	.mainvisual-slider img {
		height: 380px;
	}
	 
	.mainvisual-msg__main {
		font-size: 3rem;
		font-weight: 700;
	}
	.mainvisual-msg__sub {
		font-size: 2rem;
		font-weight: 700;
		letter-spacing: 0.05em;
	}
}

/* ==========================================================================
   bnrarea
========================================================================== */
.bnrarea-wrap {
	/*padding-top: 80px;*/
	/*padding-bottom: 80px;*/
	text-align: center;
}
ul.bnrarea-list >li {
	margin-bottom: 30px;
}
ul.bnrarea-list >li:last-child {
	margin-bottom: 0;
}

@media screen and (max-width: 560px) {
	.bnrarea-wrap {
		padding-top: 50px;
		/*padding-bottom: 30px;*/
	}
}



/* ==========================================================================
   point
========================================================================== */
.point-contents {
  padding-bottom: 80px;
}
.point-link {
  margin-bottom: 0;
}

/* ==========================================================================
   mainguide
========================================================================== */
.mainguide {
  margin-top: 120px;
	padding-top: 100px;
	padding-bottom: 120px;
}
.mainguide-typelist {
	display: flex;
	flex-wrap: wrap;
	margin-top: 60px;
}
.mainguide-type {
	position: relative;
	width: 25%;
}
.mainguide-type::before {
	position: absolute;
	display: block;
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/*background: #252525*/
	background: rgba(37, 37, 37, 0.1);
}
.mainguide-type > p {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1em;
	margin: auto;
	text-align: center;
	color: #fff;
	font-size: 2.4rem;
	font-weight: 500;
	letter-spacing: 0.05em;
}
@media screen and (max-width: 960px) {
	.mainguide-type {
		font-size: 1.8rem;
	}
}
@media screen and (max-width: 640px) {
  .mainguide {
	  padding-top: 80px;
  }
	.mainguide-typelist {
		margin-top: 40px;
	}
	.mainguide-type {
		width: 50%;
	}
	.mainguide-type > p {
		font-size: 2rem;
	}
}
@media screen and (max-width: 480px) {
	.mainguide-type > p {
		font-size: 1.5rem;
	}
}
/* ==========================================================================
   checkinout-wrap
========================================================================== */
.checkinout-wrap {
	position: relative;
	display: flex;
	padding-top: 120px;
	padding-bottom: 100px;
}
.checkinout-wrap:last-child {
	padding-bottom: 130px;
}
.checkinout-main {
	padding-top: 30px;
}
.checkinout-main,
.checkinout-pict {
	width: 50%;
}
.checkinout-main {
	/*padding-right: 5%;*/
}
.checkinout-content {
}
.checkinout-content-inner {
	margin-right: -200px;
	padding: 50px 250px 50px 50px;
	/*background: #f7f7f7;*/
  background: #f9f8f3;
}
/*@media screen and (max-width: 960px) {
	.checkinout-main {
		padding-top: 0;
		width: 60%;
	}
	.checkinout-pict {
		width: 40%;
		align-self: flex-end;
	}
}*/
.checkinout-content-pict {
	margin-top: 20px;
}
@media screen and (max-width: 960px) {
	.checkinout-wrap {
		display: block;
		/*padding-top: 0;*/
    padding-top: 80px;
		padding-bottom: 80px;
	}
	.checkinout-main {
		position: relative;
		width: 100%;
		margin: auto;
		padding: 0;
		text-align: center;
		/*background: rgba(255, 255, 255, 0.8);*/
		z-index: 5;
	}
	.checkinout-content-inner {
		margin-top: -40px;
		margin-right: 0;
		padding: 40px 5px 25px;
		background: none;
	}
	.checkinout-pict {
		position: relative;
		margin-top: 20px;
		width: auto;
		text-align: center;
	}
	.checkinout-main > h2 {
		text-align: center;
	}
	.checkinout-main > .cat-text {
		text-align: center;
	}
	.checkinout-link {
		text-align: center;
	}
	.checkinout-pict {
		/*margin-top: -50px;*/
		text-align: center;
	}
}

@media screen and (max-width: 640px) {
	.checkinout-wrap:last-child {
		padding-bottom: 80px;
	}
	.checkinout-content-inner {
		padding: 40px 5px 5px;
	}

}


/* ==========================================================================
   stayfree/roomtype
========================================================================== */
.stayselect {
	position: relative;
	display: flex;
	z-index: 2;
}
.stayselect-main {
	width: 35%;
}
.stayselect-type {
	display: flex;
	flex-wrap: wrap;
	width: 65%;
	margin-bottom: -10px;
}
.stayselect-type-item {
	margin: 0 10px 10px 0;
	width: calc(50% - 10px * 1 / 2);
}
.stayselect-type-item:nth-child(2n+2) {
	margin-right: 0;
}
.stayselect-type-item p {
	color: #333;
	text-align: center;
	font-size: 1.5rem;
	font-weight: 600;
}
.stayselect-room {
	display: flex;
	flex-wrap: wrap;
	width: 65%;
	margin-bottom: -10px;
}
.stayselect-room-item {
	margin: 0 10px 10px 0;
	width: calc(33.333333% - 10px * 2 / 3);
}
.stayselect-room-item:nth-child(3n+3) {
	margin-right: 0;
}
.stayselect-room-item > p {
	color: #333;
	text-align: center;
	font-size: 1.5rem;
	font-weight: 600;
}

.stayselec-ttl {
	font-family: 'Oswald', sans-serif;
	padding-bottom: 15px;
	font-size: 3.2rem;
	font-weight: 600;
}
.stayselec-ttl.color__green {
	color: #54787c;
}
.stayselec-ttl.color__beige {
	color: #927849;
}
.stayselec-ttlinfo {
	font-size: 4.2rem;
	font-weight: 600;
	line-height: 1.35em;
}
.stayselect-link {
	width: 12em;
	text-align: center;
}

.stayfree-wrap {
	position: relative;
	height: 100%;
	padding-top: 80px;
	padding-bottom: 80px;
	background: #EDF0F2;
	overflow: hidden;
}
.stayfree-wrap::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 65vw 45vw 0 0;
	/*border-color: #D0E0E2 transparent transparent transparent;*/
	border-color: #D0E0E2 transparent transparent transparent;
	z-index: 0;
}
.roomtype-wrap {
	position: relative;
	padding-top: 70px;
	padding-bottom: 70px;
	/*background: #F5F5F5;*/
	background: #f9f8f3;
	overflow: hidden;
}
.roomtype-wrap::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 65vw 45vw 0 0;
	/*border-color: #F2EDE9 transparent transparent transparent;*/
	border-color: #ded2bd transparent transparent transparent;
	z-index: 0;
}
@media screen and (max-width: 960px) {
	.stayselect-main {
		width: 40%;
	}
	.stayselect-type {
		width: 60%;
	}
	.stayselect-type-item > p {
		font-size: 1.4rem;
	}
	.stayselec-ttl {
		font-size: 2.5rem;
	}
	.stayselec-ttlinfo {
		font-size: 3rem;
		font-weight: 500;
		line-height: 1.35em;
	}
}
@media screen and (max-width: 560px) {
	.stayselect {
		display: block;
	}
	.stayselect-main {
		display: flex;
		align-items: flex-end;
		justify-content: space-between;
		width: 100%;
		padding-bottom: 20px;
	}
	.stayselect-type,
	.stayselect-room {
		width: 100%;
	}
	.stayselect-type-item > p,
	.stayselect-room-item > p {
		font-size: 1.3rem;
	}
	.stayselec-ttl {
		padding-bottom: 10px;
		font-size: 2rem;
		font-weight: 600;
	}
	.stayselec-ttlinfo {
		font-size: 2.2rem;
		font-weight: 500;
		line-height: 1.35em;
	}
	.stayselect-link {
		font-size: 1.4rem;
	}
	.stayfree-wrap,
	.roomtype-wrap {
		padding-top: 35px;
		padding-bottom: 35px;
	}
}

/* ==========================================================================
   plan
========================================================================== */
.plan-wrap {
	/*padding-top: 80px;*/
	/*padding-bottom: 80px;*/
}
.plan-lists {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 10px;
}
.plan-lists > div {
	margin: 0 20px 15px 0;
	width: calc(25% - 30px * 3 / 4);
	/*background: #fafafa;*/
	/*border-radius: 3px;*/
}
.plan-lists > div:nth-child(4n+4) {
	margin-right: 0;
}
.plan-list {
	position: relative;
  background: #fff;
}
.plan-list > img {
	/*border-radius: 7px;*/
}
.plan-list-main {
	position: relative;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 20px;
  /*background: #fff;*/
}
.plan-list-main::after {
	position: absolute;
	content: '';
	top: 0;
	right: -1px;
	width: 100%;
	height: 100%;
	/*border-right: 1px solid #252525;
	border-bottom: 1px solid #252525;*/
}
.plan-list:first-child .plan-list-main::after {
	/*border-left: 1px solid #252525;*/
}

.plan-ttl {
	padding-top: 15px;
	font-weight: 500;
}
.plan-price {
	padding-top: 10px;
	text-align: right;
	color: #666;
	font-size: 1.4rem;
	font-weight: 500;
}
.plan-price .price {
	padding-left: 10px;
	/*color: #566A78;*/
	color: #222;
	vertical-align: baseline;
} 
.plan-price .num {
	padding-right: 5px;
	font-size: 2.5rem;
	font-weight: 600;
	vertical-align: baseline;
}
/*.plan-linkmark {
	position: relative;
	margin-top: 20px;
}
.plan-linkmark::after {
	content: '';
	position: absolute;
	display: block;
	top: 0;
	bottom: 0;
	right: 5px;
	margin: auto;
	width: 50px;
  height: 7px;
  border-bottom: 2px solid #566A78;
  border-right: 2px solid #566A78;
  transform: skew(45deg);
}*/
.plan-list > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
}
.plan-list > a > span {
	display: none;
}
.plan-list > a:hover {
	background: rgba(255, 255, 255, 0.5);
}
.plan-list-alllink {
  text-align: center;
}

@media screen and (max-width: 1040px) {
	.plan-lists > div {
		padding: 20px 10px;
	}
}
@media screen and (max-width: 768px) {
	.plan-lists > div {
		margin: 0 5px 15px 0;
		width: calc(50% - 5px * 1 / 2);
		padding: 10px 0 20px;
	}
	.plan-lists > div:nth-child(2n+2) {
		margin-right: 0;
	}
	.plan-ttl {
		padding-top: 15px;
	}
	.plan-price {
		font-size: 1.3rem;
	}
	.plan-price .num {
		font-size: 1.6rem;
	}
}

/* ==========================================================================
   room-slider
========================================================================== */
.roomlist-wrap {
	margin: 0 15px;
	padding-top: 80px;
	box-sizing: border-box;
	overflow: hidden;
}
.room-slider {
	opacity: 0;
	transition: .3s;
}
.room-slider.is-load {
	opacity: 1;
}
.room-slider .slick-slide {
	position: relative;
  /*margin: 0 3px;*/
	margin: 0 5px;
	/*filter: brightness(85%);*/
}
.room-slider .slick-slide::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/*background: #ADDBE6;*/
	/*background: #ddd;*/
	transition: opacity .3s ease;
	/*mix-blend-mode: multiply;*/
}
/*.room-slider .slick-slide:nth-child(even) {
	margin-top: 30px;
}*/
@media screen and (max-width: 768px) {
	.roomlist-wrap {
		margin: 0 5px;
	}
}



/* ==========================================================================
   hotelinfo
========================================================================== */
.infomation-wrap {
	padding-top: 80px;
	padding-bottom: 80px;
}
.infomation-main {
	display: flex;
	justify-content: space-between;
}
.infoarea-blog-list > div {
	padding-top: 20px;
	padding-bottom: 20px;
	/*border: solid #252525;*/
  border: solid #666;
	border-width: 1px 0 0;
}
.infoarea-blog-list > div:last-child {
	border-width: 1px 0;
}
.infoarea-blog-list .blog-post {
  display: flex;
  align-items: center;
}
.infoarea-blog-list .blog-post-cat {
	display: flex;
  width: 18em;
	padding-bottom: 0;
	color: #666;
	font-size: 1.4rem;
	line-height: 1em;
}
.infoarea-blog-list .blog-post-cat > .date {
	padding-right: 1em;
	margin-right: 1em;
	border-right: 1px solid #666;
}
.infoarea-blog-list .blog-post-ttl {
  flex: 1;
}
.infoarea-blog-list .blog-post-ttl a {
	color: #222;
}

.fb-page {
	width: 100%;
}
@media screen and (max-width: 960px) {
  .infoarea-blog-list .blog-post {
    display: block;
  }
  .infoarea-blog-list .blog-post-cat {
    width: 100%;
  	padding-bottom: 10px;
  	color: #666;
	  font-size: 1.4rem;
	  line-height: 1em;
  }
}
@media screen and (max-width: 560px) {
	.infomation-wrap {
		padding-top: 50px;
		padding-bottom: 50px;
	}
  .infomation-main {
		display: block;
	}
}


/* ==========================================================================
   map-wrap
========================================================================== */
.map-wrap {
	position: relative;
	height: 480px;
	/*margin: 0 15px 15px;*/
  /*margin-top: 15px;*/
	overflow: hidden;
}
.map-wrap::after {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  /*background-color: #ff6c00;*/
  /*background-color: #8E7F64;*/
  background-color: #bfa26a;
  position: absolute;
  top: 0;
  left: 0;
  mix-blend-mode: hue;
  pointer-events: none;
}
.map-wrap iframe{
  position: absolute;
  top: -170px;
  left: 0;
  width: 100%;
  height: 660px;
  filter: saturate(0.6) brightness(0.99);
}
.map-wrap iframe,
.map-wrap object,
.map-wrap embed {
  /*-webkit-filter: grayscale(1);
  -moz-filter: grayscale(1);
  -ms-filter: grayscale(1);
  -o-filter: grayscale(1);
  filter: grayscale(1);*/
}

@media screen and (max-width: 768px) {
	.map-wrap {
		margin: 0 5px 5px;
	}
  .map-wrap::after {
    background-color: transparent;
  }  
}

/* ==========================================================================
   reservearea-wrap
========================================================================== */
.reservearea-wrap {
	padding: 35px 0;
	/*background: #EDF0F2;*/
	background: #f9f8f3;
}
.reservearea-ttl {
	font-size: 2.6rem;
	font-weight: 500;
	letter-spacing: 0.2em;
}
.reservearea-ttl::before {
	content: "\f002";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	margin-right: 10px;
	padding: 10px;
	color: #fff;
	font-size: 1.8rem;
	letter-spacing: normal;
	background: #d40067;
	border-radius: 20px;
}
.reservearea-ttl > span {
	display: inline-block;
	padding-left: 1em;
	padding-bottom: 3px;
	font-size: 1.5rem;
	letter-spacing: normal;
	vertical-align: text-bottom;
}
.reservearea-search {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	margin-top: 15px;
}
.reservearea-form {
	display: flex;
	align-items: flex-end;
	margin-right: 15px;
	box-sizing: border-box;
}
.reservearea-form1 {
	display: flex;
	align-items: flex-end;
}
.reservearea-form2 {
	display: flex;
	align-items: flex-end;
}
.reservearea-form > div,
.reservearea-form2 > div {
	margin-right: 10px;
}
.reservearea-form > div:last-child {
	margin-right: 20px;
}
.reservearea-form2 > div:last-child {
	margin-right: 0;
}
.reservearea-form input[type='text']{
	padding: 0 10px;
	font-size: 2rem;
	line-height: 43px;
}
.reservearea-form .reserveitem-date {
	position: relative;
}
.reservearea-form .reserveitem-date::after {
	position: absolute;
	height: 1em;
	top: 1.5rem;
	bottom: 0;
	right: 15px;
	margin: auto;
	content: "\f073";
	font-family: "Font Awesome 5 Free";
	font-weight: 400;
	color: #444;
}

.reserveitem > p {
	font-size: 1.5rem;
}
.reserveitem > p > span {
	font-size: 0.8em;
}
.reserve-date {
	width: 10em;
}
.reservearea-form select {
	width: 5em;
	height: 46px;
	padding: 0 5px;
	font-size: 2rem;
}
.reservearea-form input[name='searchButton489ban'] {
	width: 150px;
	height: 46px;
	color: #fff;
	font-size: 1.6rem;
	font-weight: 500;
	letter-spacing: 0.1em;
	background: #252525;
	border: none;
	transition: .3s;
	cursor: pointer;
	border-radius: 5px;
}
.reservearea-form input[name='searchButton489ban']:hover {
	background: rgba(0, 0, 0, 1);
}
.reservearea-searchlist > ul.searchlist {
	display: flex;
	margin-top: 10px;
	box-sizing: border-box;
}
.reservearea-searchlist > ul.searchlist > li {
	margin-right: 10px;
}
.reservearea-searchlist > ul.searchlist > li:last-child {
	margin-right: 0;
}
a.searchlist-linkbtn {
	display: block;
	width: 13em;
	text-align: center;
	color: #fff;
	font-size: 1.5rem;
	line-height: 46px;
	text-decoration: none;
	background: #8E7F64;
	box-sizing: border-box;
	border-radius: 50px;
}
a.searchlist-linkbtn:hover {
	/*background: #7b6e57;*/
	background: rgb(123, 110, 87, 1);
}
a.searchlist-linkbtn::before {
	content: "\f105";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	padding-right: 10px;
	font-size: 0.8em;
}
.reservearea-service {
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px solid #666;
}
ul.reservearea-service-list {
	display: flex;
	margin: 0;
}
ul.reservearea-service-list > li {
	margin-right: 15px;
}
ul.reservearea-service-list > li::before {
	content: "\f105";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	padding-right: 5px;
}
ul.reservearea-service-list > li:last-child {
	margin-right: 0;
}
ul.reservearea-service-list > li > a {
	color: #222;
	font-size: 1.4rem;
	text-decoration: none;
}
ul.reservearea-service-list > li > a:hover {
	text-decoration: underline;
}
@media screen and (max-width: 960px) {
	.reservearea-form select {
		width: 4em;
	}
	.reservearea-form input[name='searchButton489ban'] {
		width: 6em;
	}
}
@media screen and (max-width: 750px) {
	.reservearea-ttl {
		font-size: 2.0rem!important;
		font-weight: 500;
		letter-spacing: 0.2em;
	}
	.reservearea-ttl::before {
		content: "\f002";
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		margin-right: 10px;
		padding: 10px;
		color: #fff;
		font-size: 1.8rem;
		letter-spacing: normal;
		background: #d40067;
		border-radius: 20px;
	}
	.reservearea-ttl > span {
		padding-top: 15px;
		font-size: 1.3rem;
	}
	
	.reservearea-search {
		margin-top: 5px;
	}
	.reserveitem > p {
		font-size: 1.3rem;
	}
	.reservearea-form input[type='text']{
		font-size: 1.6rem;
		line-height: 38px;
	}
	.reservearea-form select {
		height: 40px;
		font-size: 1.6rem;
	}
	.reservearea-form input[name='searchButton489ban'] {
		width: 6em;
		height: 40px;
		color: #fff;
		font-size: 1.5rem;
		font-weight: 500;
		letter-spacing: 0.1em;
		background: #252525;
		border: none;
	}
	.reservearea-searchlist {
		width: 100%;
	}
	.reservearea-searchlist > ul.searchlist > li {
		margin: 0 10px 0 0;
		width: calc(50% - 10px / 2);
	}
	.reservearea-searchlist > ul.searchlist > li:nth-child(2n) {
		margin-right: 0;
	}
	a.searchlist-linkbtn {
		padding: 0;
		width:  auto;
		font-size: 1.3rem;
		line-height: 42px;
	}
}
@media screen and (max-width: 560px) {
	.reservearea-form {
		display: block;
	}
}

/* ==========================================================================
   infoarea-wrap
========================================================================== */
.infoarea-wrap {
  padding-top: 100px;
  padding-bottom: 80px;
}
.infoarea-blog-label {
  display: flex;
  justify-content: space-between;
}
.infoarea-blog-link {
  flex: 1;
  text-align: right;
}
.infoarea-blog-label .btn-link-type1 {
  margin-top: 0;
  border: 0;
}
.infoarea-blog-label .btn-link-type1::after {
  display: none;
}
.infoarea-sns {
  padding-top: 80px;
  display: flex;
  justify-content: space-between;
}
.infoarea-sns .cat-info-ttl {
  font-family: 'Oswald', sans-serif;
  margin-bottom: 15px;
}
.infoarea-sns .cat-info-ttl.icon-insta::before {
	content: "\f16d";
	font-family: "Font Awesome 5 Brands";
  font-weight: 600;
  padding-right: 7px;
}
.infoarea-sns .cat-info-ttl.icon-fb::before {
	content: "\f082";
	font-family: "Font Awesome 5 Brands";
  font-weight: 600;
  padding-right: 7px;
}
.infoarea-insta {
  width: 55%;
}
.infoarea-fb {
  width: 35%;
}
.infoarea-insta-list {
  display: flex;
  flex-wrap: wrap;
}
.infoarea-insta-post {
  margin: 0 7px 7px 0;
	width: calc(33.333333% - 7px * 2 / 3);
}
.infoarea-insta-post a {
  position: relative;
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
}
.infoarea-insta-post:nth-child(3n+3) {
	margin-right: 0;
}
.infoarea-insta-post img {
  position: absolute;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 960px) {
  .infoarea-insta {
    width: 50%;
  }
  .infoarea-fb {
    width: 47%;
  }
}

@media screen and (max-width: 560px) {
  .infoarea-wrap {
    padding-top: 30px;
    padding-bottom: 0;
  }
  .infoarea-blog-label {
    align-items: flex-end;
  }
  .infoarea-blog-link .btn-link-type1 {
    padding-bottom: 15px;
  }
  .infoarea-sns .cat-info-ttl {
    margin-bottom: 0;
    padding-bottom: 10px
  }
  .infoarea-sns {
    padding-top: 30px;
    display: block;
  }
  .infoarea-insta {
    width: 100%;
    margin-bottom: 30px;
  }
  .infoarea-fb {
    width: 100%;
  }
}

/* ==========================================================================
   infoarea-wrap
========================================================================== */
.conceptmovie-data {
  position: relative;
  width: 100%;
  /*margin-bottom: 70px;*/
  padding-top: 56.25%;
}
.conceptmovie-data iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}